
/* xHeight Snapping Exceptions */
"06m-Ww-de7.title" = "x高度贴齐例外";

/* No Autohint Info */
"3SJ-fp-69H.title" = "无自动渲染提示信息";

/* Dehint */
"4Te-AP-Szq.title" = "取消渲染提示";

/* xHeight Increase Limit */
"5Cj-gx-dvH.title" = "x高度增量限制";

/* dflt */
"6gL-kW-qlN.title" = "dflt";

/* DW Cleartype */
"7qg-pe-o1N.title" = "DW Cleartype";

/* Ignore restrictions */
"870-YR-cTi.title" = "忽略限制";

/* Hint set range Minimum */
"AQ7-WP-sO4.title" = "渲染提示设置范围 下限";

/* OK */
"Edi-dP-S2b.title" = "好";

/* Grayscale */
"HXk-OT-1Qb.title" = "灰度渲染";

/* Hint Composites */
"Hcs-SH-9Vj.title" = "渲染提示组合";

/* Natural */
"I4i-sV-mXO.title" = "正常";

/* Strong */
"KZs-4V-LkO.title" = "粗";

/* Default Script */
"Lac-uj-O4T.title" = "默认文种";

/* Windows Compatibility */
"MEB-5C-laf.title" = "Windows 兼容性";

/* Fallback Script */
"T0M-Y2-pUH.title" = "回退文种";

/* Natural */
"VKl-pM-v8z.title" = "正常";

/* Symbol Font */
"XXV-Nk-iUD.title" = "符号字体";

/* Hinting Limit */
"XrN-gW-ydR.title" = "渲染提示限制";

/* Strong */
"Zna-S3-GDl.title" = "粗";

/* Hint set range Maximum */
"cWz-dD-NXw.title" = "渲染提示设置范围 上限";

/* ttfa table */
"dYn-QC-Ma1.title" = "ttfa 表";

/* Strong */
"gmy-lg-zpk.title" = "粗";

/* Detailed info */
"goS-Rj-mF5.title" = "详细信息";

/* none */
"ihz-I6-fmC.title" = "无";

/* Natural */
"jQE-FC-XUu.title" = "正常";

/* Quantized */
"ldd-5s-j6d.title" = "已量化";

/* GDI Cleartype */
"r32-vn-BTs.title" = "GDI Cleartype";

/* Fallback stem width */
"uM3-78-f2j.title" = "回退字干粗细";

/* Horizontal Stem Width Mode */
"v2c-jw-SSb.title" = "横向字干宽度模式";

/* Adjust subglyphs */
"w2N-6l-b3C.title" = "调整部件字形";

/* Cancel */
"xSn-Z2-OH3.title" = "取消";

/* Quantized */
"yUl-pE-0Pm.title" = "已量化";

/* Quantized */
"yXb-qi-L8R.title" = "已量化";

